
.ut-links {
float:left;width:100%;font-size:.75em;text-align:right;display:block;margin-left:-300px;
}

.ut-links a {
padding:3px;
}

.blue h3, .blue h3 a {
color:#203639;}

.course h3 a {
font-size:.8em;}

.mid-sml {
height:80px;
}
.mid-sml a span {
padding-top:23px;
font-size:2.2em;

}

/* styles for current students homepage */
.mid-sml a span.mid-txt-sml {
	font-size:1.4em;
	padding-top:18px;]
}

.mid-sml a span.mid-txt-xsml {
	font-size:1em;
	padding-top:42px;]
}

#cs-related-links {
	background-color:#ba0046;
}
#cs-related-links h3 {color:#ffffff; margin-bottom:10px;}
#cs-related-links ul {margin-left:16px;}
#cs-related-links ul li {list-style:none; padding-left:0px; font-size:0.8em;}
#cs-related-links ul li a {color:#ffffff;}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait),
only screen and (min-width: 768px) and (max-width: 1023px) {


.mid-sml {
height:50px;
}
.mid-sml a span {
padding-top:16px;
font-size:1.5em;

}

.mid-sml a span.mid-txt-sml {
	font-size:1em;
	padding-top:10px;]
}

.course h3 a {
font-size:.65em;}
#cs-related-links ul {line-height:1;}
#cs-related-links ul li {display:inline; padding-right:10px; font-size:0.8em;}

}
    

@media only screen and (max-width: 767px) {


.course {
height:150px;
}


#mid-sheff a span, #mid-prosp a span {
padding-top:15px;}


#cs-related-links ul li {display:inline; padding-right:10px;}

}
